<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class TesPdf extends CI_Controller {
	
	var $gparam = array();
	
	public function __construct() {
        parent::__construct();
		$this->load->library('fpdf');
    }
	
	public function index()	{
		
		define('FPDF_FONTPATH',$this->config->item('fonts_path'));
		$this->load->view("transSiswa");
		
	}
	
	
	
	
}
